
@font-face {
  font-family: 'fontello';
  src: url("../fonts/fontello.eot");
  src: url("../fonts/fontello.eot?#iefix") format('embedded-opentype'), url("../fonts/fontello.woff") format('woff'), url("../fonts/fontello.ttf") format('truetype'), url("../fonts/fontello.svg#fontello") format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  speak: none;
  font-size:1.19em;
  line-height:1.1em;
  display: inline-block;
  text-decoration: inherit;
  width: 1.4em;
  margin-right: 0.2em;
  text-align: center;	
  margin-left: 0.2em;
	
}


.icon-mail:before { content: '\2709'; } /* 'â' */
.icon-eye:before { content: '\2630'; } /* 'î' */
.icon-archive:before { content: '\e738'; } /* 'î¸' */
.icon-rss:before { content: '\e73a'; } /* 'îº' */
.icon-right-circled:before { content: '\e75a'; } /* 'î' */
.icon-up-circled:before { content: '\e75b'; } /* 'î' */
.icon-twitter:before { content: '\f309'; } /* 'ï' */
.icon-facebook:before { content: '\f30c'; } /* 'ï' */
.icon-pinterest:before { content: '\f312'; } /* 'ï' */
.icon-tumblr:before { content: '\f315'; } /* 'ï' */
.icon-search:before { content: 'ð'; } /* '\1f50d' */
